{
 "Netlist": {
  "BySoftware": "sch-rnd",
  "ByModule": "export_jsonnet",
  "Components": [
   {
    "Refdes": "CONN3",
    "Footprint": "",
    "Value": "",
    "Device": "",
    "Pins": [
     { "Number": "1", "PinName": "1" },
     { "Number": "2", "PinName": "2" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Refdes": "U1",
    "Footprint": "",
    "Value": "",
    "Device": "7400",
    "Pins": [
     { "Number": "4", "PinName": "A" },
     { "Number": "3", "PinName": "Z" },
     { "Number": "5", "PinName": "B" },
     { "Number": "1", "PinName": "A" },
     { "Number": "2", "PinName": "B" },
     { "Number": "14", "PinName": "Vcc" },
     { "Number": "7", "PinName": "gnd" },
     { "Number": "11", "PinName": "Z" },
     { "Number": "8", "PinName": "Z" },
     { "Number": "12", "PinName": "A" },
     { "Number": "13", "PinName": "B" },
     { "Number": "6", "PinName": "Z" },
     { "Number": "9", "PinName": "A" },
     { "Number": "10", "PinName": "B" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" },
     { "Key": "symbol_generator", "Value": "boxsym-rnd" }
    ]
   },
   {
    "Refdes": "CONN2",
    "Footprint": "",
    "Value": "",
    "Device": "",
    "Pins": [
     { "Number": "1", "PinName": "1" },
     { "Number": "2", "PinName": "2" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Refdes": "CONN1",
    "Footprint": "",
    "Value": "",
    "Device": "",
    "Pins": [
     { "Number": "3", "PinName": "3" },
     { "Number": "1", "PinName": "1" },
     { "Number": "2", "PinName": "2" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Refdes": "C1",
    "Footprint": "",
    "Value": "100n",
    "Device": "",
    "Pins": [
     { "Number": "1", "PinName": "1" },
     { "Number": "2", "PinName": "2" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   }
  ],
  "Nets": [
   {
    "Name": "clk",
    "Connections": [
     { "Refdes": "U1", "PinNum": "2" },
     { "Refdes": "U1", "PinNum": "4" },
     { "Refdes": "CONN1", "PinNum": "2" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "Q'",
    "Connections": [
     { "Refdes": "U1", "PinNum": "11" },
     { "Refdes": "U1", "PinNum": "10" },
     { "Refdes": "CONN2", "PinNum": "1" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "Q",
    "Connections": [
     { "Refdes": "U1", "PinNum": "8" },
     { "Refdes": "U1", "PinNum": "12" },
     { "Refdes": "CONN2", "PinNum": "2" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "R",
    "Connections": [
     { "Refdes": "U1", "PinNum": "5" },
     { "Refdes": "CONN1", "PinNum": "1" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "anon_net_2",
    "Connections": [
     { "Refdes": "U1", "PinNum": "3" },
     { "Refdes": "U1", "PinNum": "9" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "S",
    "Connections": [
     { "Refdes": "CONN1", "PinNum": "3" },
     { "Refdes": "U1", "PinNum": "1" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "anon_net_1",
    "Connections": [
     { "Refdes": "U1", "PinNum": "13" },
     { "Refdes": "U1", "PinNum": "6" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "Vcc",
    "Connections": [
     { "Refdes": "U1", "PinNum": "14" },
     { "Refdes": "CONN3", "PinNum": "2" },
     { "Refdes": "C1", "PinNum": "1" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   },
   {
    "Name": "GND",
    "Connections": [
     { "Refdes": "U1", "PinNum": "7" },
     { "Refdes": "C1", "PinNum": "2" },
     { "Refdes": "CONN3", "PinNum": "1" }
    ],
    "Attribute": [
     { "Key": "example_key", "Value": "example_val" }
    ]
   }
  ]
 }
}
